Debian Bug report logs - #712557
tt-rss: [INTL:fr] French debconf templates translation update

version graph

Package: tt-rss; Maintainer for tt-rss is Sebastian Reichel <sre@debian.org>; Source for tt-rss is src:tt-rss.

Reported by: Christian Perrier <bubulle@debian.org>

Date: Mon, 17 Jun 2013 06:51:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version tt-rss/1.8+dfsg-1

Done: Sebastian Reichel <sre@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Sebastian Reichel <sre@debian.org>:
Bug#712557; Package tt-rss. (Mon, 17 Jun 2013 06:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
New Bug report received and forwarded. Copy sent to Sebastian Reichel <sre@debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Mon, 17 Jun 2013 06:51:06 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: tt-rss: [INTL:fr] French debconf templates translation update
Date: Mon, 17 Jun 2013 07:12:46 +0200
[Message part 1 (text/plain, inline)]
Package: tt-rss
Version: N/A
Severity: wishlist
Tags: patch l10n

Please find attached the french debconf templates update, proofread by the
debian-l10n-french mailing list contributors.

Thanks for taking care of warning translators before uploading a new
version with string changes. It's highly appreciated.



-- System Information:
Debian Release: jessie/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (101, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 3.8-1-686-pae (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[fr.po (text/x-po, attachment)]

Reply sent to Sebastian Reichel <sre@debian.org>:
You have taken responsibility. (Fri, 21 Jun 2013 19:07:05 GMT) Full text and rfc822 format available.

Notification sent to Christian Perrier <bubulle@debian.org>:
Bug acknowledged by developer. (Fri, 21 Jun 2013 19:07:05 GMT) Full text and rfc822 format available.

Message #10 received at 712557-close@bugs.debian.org (full text, mbox):

From: Sebastian Reichel <sre@debian.org>
To: 712557-close@bugs.debian.org
Subject: Bug#712557: fixed in tt-rss 1.8+dfsg-1
Date: Fri, 21 Jun 2013 19:02:58 +0000
Source: tt-rss
Source-Version: 1.8+dfsg-1

We believe that the bug you reported is fixed in the latest version of
tt-rss, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712557@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Reichel <sre@debian.org> (supplier of updated tt-rss package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 21 Jun 2013 20:26:28 +0200
Source: tt-rss
Binary: tt-rss
Architecture: source all
Version: 1.8+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Sebastian Reichel <sre@debian.org>
Changed-By: Sebastian Reichel <sre@debian.org>
Description: 
 tt-rss     - web-based news feed (RSS/Atom) aggregator
Closes: 706700 706774 707212 710840 710878 711089 711171 711639 712121 712401 712419 712477 712488 712532 712557 712650
Changes: 
 tt-rss (1.8+dfsg-1) unstable; urgency=low
 .
   [ Debian English Team ]
   * Debconf templates and debian/control reviewed by the debian-l10n-
     english team as part of the Smith review project (Closes: #706774)
 .
   [ Debconf Translation Updates ]
   * Czech (Michal Simunek). (Closes: #710878)
   * Russian (Yuri Kozlov). (Closes: #711089)
   * Danish (Joe Dalton). (Closes: #711171)
   * Portuguese (Hugo Peixoto). (Closes: #711639)
   * Spanish; (Camaleón). (Closes: #712419)
   * Italian (Beatrice Torracca). (Closes: #712477)
   * Polish (Michał Kułach). (Closes: #712488)
   * Japanese (victory). (Closes: #712532)
   * French (Christian Perrier). (Closes: #712557)
   * Swedish (Martin Bagge). (Closes: #712650)
 .
   [ Sebastian Reichel ]
   * New upstream release
   * Drop libphp-simplepie dependency, upstream now uses its own parser
   * fix apache2-maintscript-helper sourcing in postinst/postrm (Closes: #710840)
   * Fix logrotate script (Closes: #707212, #712121)
   * Use dpkg-statoverride in postinst (Closes: #706700)
   * Handle missing /etc/tt-rss/config.php in config script (Closes: #712401)
   * New patch, which replaces all occurences of yourserver with example.org
Checksums-Sha1: 
 b043f61152f4d1994b55d067917aec0eed1153f6 1925 tt-rss_1.8+dfsg-1.dsc
 c5d81516acf0558dd0d84d15fcd1324f37c0ca76 2296083 tt-rss_1.8+dfsg.orig.tar.gz
 2ed9abe3cbf59d5f658d799fda349ae8e391aeec 20985 tt-rss_1.8+dfsg-1.debian.tar.gz
 4fc2be98e6d1ed3d79ed7e48a77857dede0ca509 1156906 tt-rss_1.8+dfsg-1_all.deb
Checksums-Sha256: 
 6fd054df5477438fec0a6abf4e068869e890c537ae136e4ade712a21f5a48e1e 1925 tt-rss_1.8+dfsg-1.dsc
 7d548baa695daa47d22c9cde22edb80db082c80ff2b47bd235fbe6b11b64c35a 2296083 tt-rss_1.8+dfsg.orig.tar.gz
 650a8f9719fd1f3376f21ab280053b8a744e1aec8e4975c1be6f093414f3d000 20985 tt-rss_1.8+dfsg-1.debian.tar.gz
 fe8feb34fc20284c9848cfc8c7d8b48b938487296b337889cf3daa4c6e60bc05 1156906 tt-rss_1.8+dfsg-1_all.deb
Files: 
 a0aecf6faa081718d9ccf2d613d2627a 1925 web optional tt-rss_1.8+dfsg-1.dsc
 5cabf314ca994973662542b706374f0c 2296083 web optional tt-rss_1.8+dfsg.orig.tar.gz
 0fc070296ba47777f83c1da3986e2cb1 20985 web optional tt-rss_1.8+dfsg-1.debian.tar.gz
 9b18f019e08ac59197993caa895c2ebf 1156906 web optional tt-rss_1.8+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRxJ8mAAoJENju1/PIO/qajRoQAIE9+Vl1alkHty1C2g74v7am
idupO4pruPDpLFeZfpSBsU7lSEWU3kUNaJoHLrM12+1Z8lNrqqQHliIdZkCLLTKF
s+hc0Y0RobU/jj90eP9SB7JhLOATx969Ki+G5WhJrRJl05cc1UyJ7tolfrQsTvVD
+1J2WR3SXnNM4xqNViHZYvD6IDtG78emtgLWj0aKZGQgEWl5u8eRjwpTOT+g/bOq
mki3Xh/+OiYVK6B4ckqjTLK0q1rUZHqNYEG7jSwWIFfAtCmGOuLSr73U7yXo1HZW
JePh+/vspdHhHMT/2bYgfB8pFG9GTdzj3Kq3pHnuNPZG5Yec8dChPJS3fg1drxIK
O0JPQCcDX02IqqwMZ09xNxZxhkpyNgn5gdFOq71IXhSYhE1R7xA2t03G2cTixTgq
CBjTv5Q9fnVklEzXg0cmKCF31HNnKZnAJoFP1b/CoSPKAEnwZxgMWO+Kukwwk0ax
dOmH05/0K5/802HL3QnYe8x+30OGyQN2ZSDJUCpL/KaNvY+uqNOY/0XlO8qghyb7
kG0+U9cAPqNt7trazQYW7wNLuBgf2rgbGctyNVsBlvt8JoBnolf2uKXZc8/ZAHlL
9VcmuomwL6ZMVKJHIVsribKN1l5r9YkM0YkqE1MimaM5l5kBmwvVHsUcWVqA/rvV
PuGaW4+mB0VFt0WGK/s9
=jFJ3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 20 Jul 2013 07:31:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 18:59:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.